Package Details: gimagereader 3.1.99-1

Git Clone URL: (read-only)
Package Base: gimagereader
Description: A graphical frontend to tesseract-ocr
Upstream URL:
Licenses: GPL3
Submitter: FredBezies
Maintainer: Tristelune
Last Packager: Tristelune
Votes: 92
Popularity: 1.470120
First Submitted: 2010-09-03 18:19
Last Updated: 2016-10-22 06:51

Latest Comments

Tristelune commented on 2016-10-22 06:53

Update to version 3.1.99. I have also added the podofo dependency, thank you jojo_linux!

hason commented on 2016-10-21 08:15

Please update to the new version 3.1.99.

Jojo_Linux commented on 2016-10-16 10:46

You should add podofo as a depency.
Thank you !

Tristelune commented on 2016-07-14 18:06

Done, thank you for the hint!

eta-carinae commented on 2016-07-12 13:46

Hi, cmake should be included in the makedepends array. Also, if the build fails (for example, you don't have cmake installed :) ), then subsequent attempts will fail on the line "mkdir build", as that directory now exists.

Thanks for updating.

Tristelune commented on 2016-07-11 13:32

Sorry for the long time I had a lot of to do until now. Because of the problem of the build and there is not a lot of changes at the moment I have updated to version 3.1.91.

slav commented on 2016-05-31 22:37

so we're waiting for v3.2 to fixing build?

slav commented on 2016-05-07 22:45

the same here...
error: ‘M_PI’ was not declared in this scope
avgDeskew = qRound(((avgDeskew/nDeskew)/M_PI * 180.) * 10.) / 10.;

Boohbah commented on 2016-05-06 18:00

Fails to build with gcc 6.1.1

src/gimagereader-3.1.2/qt/src/ error: ‘M_PI’ was not declared in this scope

Tristelune commented on 2016-05-01 09:48

I won't update gimagereader to the latest version, because 3.1.2 is a stable release and the last one is a beta. But I can create another package until gimagereader 3.2 is released. Is somebody interested ?

All comments